﻿<!DOCTYPE html>
<html lang="es">
<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
  <title>Efemérides del 14 de diciembre. Ejercicio</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="efemerides.css" title="Color">
</head>

<body>
  <h1>Sucedió un 14 de diciembre</h1>

  <main>
    <section>
      <h2>Edad media</h2>

      <article>
        <h3>557</h3>
        <p>Un violento terremoto destruye gran parte de Constantinopla.</p>
      </article>

      <article>
        <h3>1287</h3>
        <p>Graves inundaciones en el noroeste de Holanda provocan
		<span lang="es">más</span> de 50.000 muertos.</p>
      </article>
    </section>

    <section>
      <h2>Edad moderna</h2>

      <article>
        <h3>1542</h3>
        <p>Mar<span lang="es">í</span>a Estuardo es proclamada Reina de Escocia.</p>
      </article>

      <article>
        <h3>1782</h3>
        <p>Los hermanos Montgolfier realizan el primer vuelo de prueba en globo.</p>
      </article>
    </section>

    <section>
      <h2>Edad contempor<span lang="es">á</span>nea</h2>

      <article>
        <h3>1812</h3>
        <p>El ej<span lang="es">ér</span>cito napole<span lang="es">ón</span>ico 
		se retira derrotado de Rusia.</p>
      </article>

      <article>
        <h3>1819</h3>
        <p>Alabama se convierte en el 22<span lang="es">º</span> estado de EEUU.</p>
      </article>

      <article>
        <h3>1900</h3>
        <p>Max Planck presenta en una conferencia la hip<span lang="es">ót</span>esis 
		de que la energ<span lang="es">í</span>a electromagn<span lang="es">é</span>tica 
		s<span lang="es">ól</span>o se puede emitir en cantidades discretas, no 
		continuas.</p>
      </article>

      <article>
        <h3>1911</h3>
        <p>La expedici<span lang="es">ó</span>n dirigida por Roald Amundsen 
		alcanza el polo Sur.</p>
      </article>

      <article>
        <h3>1947</h3>
        <p>El estadio Santiago Bernab<span lang="es">é</span>u (del Real Madrid 
		F.C ) acoge su primer partido de f<span lang="es">útb</span>ol.</p>
      </article>
    </section>
  </main>

  <footer>
    <p>Informaci<span lang="es">ón</span> obtenida en la Wikipedia</p>
  </footer>
</body>
</html>
